﻿*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html, body {
    background: #ebe5df;
    margin: 0px;
    padding: 0px;
    color: #000000;
    font-family: 'Outfit', sans-serif;
    font-weight: 400;
    /* font-size: 14px; */
    /*max-width: 1024px;*/
    margin: auto;
    width: 100%;
}
.header {
    /* background: black;
    color: white;
    text-align: right;
    padding-right: 20px; */
}

.emailScreen, .consentIfNotRegisteredBlock{
    max-width: 300px;
    margin: auto;
}
.SubmenuBtns {
    max-width: 300px;
    min-width: 200px;
    width: 20%;
    background: #ffffff;
    border-right: 2px solid #cfcccc;
    box-shadow: 6px 2px 5px #dadada;
}
    .SubmenuBtns .sbtns {
        /* display: inline-block; */
        background-color: transparent;
        border: none;
        border-bottom: 1px solid #dedede;
        padding: 11px 3px;
        /* border-radius: 100px; */
        text-align: center;
        font-size: .9rem;
        font-weight: 400;
        color: #000000;
        width: 100%;
        /* margin: 10px auto; */
        text-decoration: none;
        text-align: left;
    }
.RegisterScreen {
    /* width: 70%; */
}

.ScreenMargin{
     margin:20px 10px;

}
.consentIfNotRegisteredBlock {
    padding: 20px;
    background: #f3ece6;
    border: 1px solid #D1C6BB;
    border-radius: 10px;
    /* box-shadow: 0px 0px 10px black; */
}
.consentIfNotRegistered {
    /* max-width: 300px; */
    margin: auto;
    background: rgba(235, 229, 223, .9);
    width: -webkit-fill-available;
    height: -webkit-fill-available;
    position: absolute;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: space-around;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    left: 0;
    z-index: 100;
}
.RegistraionForm {
    /*height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    flex-wrap: wrap;*/
    max-width: 1024px;
    width: 100%;
    margin: 0 auto;
}

.sectionHeader {
    /* font-size: 1.25rem;
    font-weight: bold;
    text-align: left;
    margin: 10px 0px 20px 1px; */
}

.approveBtn {
    background: black;
    margin: 5px;
    padding: 6px;
    border-radius: 5px;
    color: #FFF;
    text-decoration: none;
    font-weight: 400;
}
.approveTxt {
    margin: 5px;
    padding: 6px;
    text-decoration: none;
    font-weight: 400;
}

.emailScreen h2 {
    margin: 0;
}

.emailScreen h2 {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
    font-weight: 400;
    /* color: #e7e7e7; */
}

.emailScreen .input-parent, .RegisterScreen .input-parent {
    display: block;
    margin-bottom: 20px;
}

.emailScreen label, .RegisterScreen label {
    /* display: block;
        font-size: 12px;
        font-weight: bold;
        margin-bottom: 8px; */
    /* color: #a4a4a4; */
}

.emailScreen .input-parent input, .RegisterScreen .input-parent input {
    padding: 10px 5px;
    width: 100%;
    font-size: 12px;
    font-weight: bold;
    /* background: #323131; */
    border: none;
    /* color: #c7c7c7; */
    border-radius: 4px;
    outline: none;
    transition: all 0.2s ease;
}

.consentIfNotRegistered .input-parent {
    padding: 10px 5px;
}

.RegisterScreen .alreadyUserScreen input.LoginBtn {
    color: blue;
    text-decoration: underline;
    background: none;
    border: none;
    cursor: pointer;
    /* font-size: 12px;
        font-weight: bold; */
}

.alreadyUserScreen {
    font-size: 12px;
    font-weight: bold;
    text-align: right;
}

.emailScreen .input-parent input:hover {
    background: #404040;
}

.emailScreen .input-parent input:focus {
    box-shadow: 0px 0px 0px 1px #0087ff;
}

.RegisterScreen .userSMSConsent {
}

.emailScreen .button, .RegisterScreen input.button, .consentIfNotRegistered input.button {
    padding: 10px 18px;
    font-size: 12px;
    font-weight: bold;
    /* background: #e7d500; */
    width: 100%;
    border: none;
    border-radius: 4px;
    color: #000000;
    transition: all 0.2s ease;
    cursor: pointer;
}

.consentIfNotRegistered input.button {
    width: auto;
}

    .emailScreen .button:hover, .RegisterScreen input.button:hover, .consentIfNotRegistered input.button:hover {
        opacity: 0.9;
    }

    .emailScreen .button:focus, .RegisterScreen input.button:focus, .consentIfNotRegistered input.button:focus {
        box-shadow: 0px 0px 0px 3px black;
    }

.consentIfNotRegistered a {
    color: #000000;
}

.emailScreen .spanMsg, .RegisterScreen .registerEmailMsg {
    width: auto;
    display: flex;
    color: #E95858;
    font-size: 1rem;
    font-weight: 500;
    margin: 10px 0px;
    text-align:left;
}

.emailScreen .spanMsg {
    /* display:none;*/
}

.hidden {
    display: none;
}

/* updated 26 May 2025 */

.btn_primary_white {
    display: inline-block;
    background-color: #ffffff;
    border: 2px solid #ffffff;
    padding: 9px 18px;
    border-radius: 100px;
    text-align: center;
    font-size: 1rem;
    font-weight: 400;
    color: #000000;
    width: 100%;
    margin: 10px auto;
    text-decoration: none;
}

.btn_primary_black {
    display: inline-block;
    background-color: #000000;
    border: 2px solid #000000;
    padding: 9px 18px;
    border-radius: 100px;
    text-align: center;
    font-size: 1rem;
    font-weight: 400;
    color: #ffffff;
    width: 100%;
    margin: 10px auto;
    text-decoration: none;
}

.btn_secondary_black {
    display: inline-block;
    background-color: transparent;
    border: 2px solid #000000;
    padding: 9px 18px;
    border-radius: 100px;
    text-align: center;
    font-size: 1rem;
    font-weight: 400;
    color: #000000;
    width: 100%;
    margin: 10px auto;
    text-decoration: none;
}

.disabled {
    /* opacity: .5;
  cursor: not-allowed; */
}

.login-page {
    display: flex;
    min-height: 100vh;
}

.login_left_side {
    flex-grow: 1;
    /* width: 50%; */
}

.login_box {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    height: 100%;
    margin: 0 auto;
}

.login_left_side_wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: .5rem;
    height: 100%;
    min-width: 280px;
}

.login_fh_logo {
    max-width: 65%;
    width: 800px;
    margin: 2rem 0;
}

.login_header {
    text-align: center;
    width: 100%;
}

    .login_header h1 {
        margin-bottom: 0;
    }

.login_heading_text {
    font-size: 1.375rem;
    font-weight: 500;
    text-transform: uppercase;
}

.form_wrapper {
    width: 100%;
    /* margin-top: 2rem; */
    padding: 1.00rem;
}

.form-label {
    font-size: .9rem;
    font-weight: 400;
}

.form-control {
    background-color: #F3ECE6;
    border: 1px solid #D1C6BB;
    padding: .6rem 1rem;
    font-size: 1rem;
    font-weight: 400;
    border-radius: 8px;
    outline: none;
    /* color: #7a7673; */
}

    .form-control:focus {
        background-color: #F3ECE6;
        border: 1px solid #000000;
        box-shadow: none;
    }

    .form-control:disabled {
        background-color: #ebe5df;
        border: 1px solid #D1C6BB;
    }

input.invalid {
    border-color: #E95858;
}

input.valid {
    border-color: rgb(3, 187, 3);
}

.input-group-text {
    background-color: #F3ECE6;
    border: 1px solid #D1C6BB;
}

#txtPass {
    border-right: 0;
}

    #txtPass:focus + #passIcon {
        border-color: #000000;
    }

#passIcon {
    border-left: 0;
    cursor: pointer;
}

.number_wrapper {
    display: flex;
    gap: 5px;
    position: relative;
}

    .number_wrapper > input:first-child {
        width: 45%;
    }

.login_right_side {
    background: url(../images/login_img.jpg);
    width: 60%;
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.checkbox_wrapper_div {
    display: flex;
    align-items: center;
    gap: 5px;
    line-height: 1;
}

    .checkbox_wrapper_div span:first-child {
        display: inline flex;
        align-items: center;
        height: 100%;
    }

.error_msg {
    color: #E95858;
    font-size: 1rem;
    font-weight: 500;
    text-align: left;
    margin: 10px 0px 5px 0px;
}

#btnVerifyEmail {
    position: absolute;
    width: 1px;
    height: 1px;
}

.success_msg {
    color: green;
    font-size: 1rem;
    font-weight: 500;
    text-align: center;
}

.link_wrapper {
    text-align: center;
}

.forgot_pass_link{
    display: inline-block;
    color: #000000;
    font-size: 1rem;
    font-weight: 300;
    text-underline-offset: 3px;
    margin: 0 auto;
}

.alreadyUserScreen {
    display: inline-block;
    color: #000000;
    font-size: 1rem;
    font-weight: 300;
    text-underline-offset: 3px;
    margin: 0 auto;
}

.bg_gradient {
    position: fixed;
    bottom: 0;
    background: linear-gradient(#FFF, #FFF6C6);
    height: 248px;
    width: 100%;
    z-index: -1;
}

.legal {
    position: absolute;
    bottom: 1rem;
    left: 0;
    right: 0;
    width: 100%;
    text-align: center;
}

.legal_device {
    margin-top: 1rem;
    display: none;
}

    .legal p, .legal_device p {
        font-size: 13px;
        font-weight: 400;
    }


/* NAVBAR */
#navIcon {
    width: 40px;
    height: 40px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
    /* background: #000000;
    border: 1px solid #ffffff; */
    border-radius: 4px;
    margin-right: 5px;
    margin-left: 0px;
    top: 10px;
    z-index: 999;
    /* box-shadow: 0 0 12px rgb(0 0 0 / 15%), 0 0px 12px rgb(0 0 0 / 15%), inset 0 0 12px 4px rgb(0 0 0 / 30%); */
    position: fixed;
    left: 10px;
    display: none;
}

    #navIcon span {
        display: block;
        position: absolute;
        height: 3px;
        width: 24px;
        background: #000000;
        border-radius: 5px;
        opacity: 1;
        left: 0;
        margin: 0 auto;
        right: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.25s ease-in-out;
        -moz-transition: 0.25s ease-in-out;
        -o-transition: 0.25s ease-in-out;
        transition: 0.25s ease-in-out;
    }
        /* .noscroll #navIcon span {
    background: #ffffff !important;
  }
  .noscroll #navIcon.open span {
    background: #fff !important;
  }
  .noscroll .share-container span img {
    -webkit-filter: brightness(0) invert(100%); /*Safari/Chrome */
        /* filter: brightness(0) invert(100%);
  } */
        /* .open span {
    background: #fff !important;
  } */
        #navIcon span:nth-child(1) {
            top: 11px;
        }

        #navIcon span:nth-child(2) {
            top: 18px;
        }

        #navIcon span:nth-child(3) {
            top: 25px;
        }

.navActive #navIcon span:nth-child(1) {
    top: 18px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

.navActive #navIcon span:nth-child(2) {
    opacity: 0;
    left: -60px;
}

.navActive #navIcon span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

nav.activatedMenus {
    left: 0;
    transition: 0.4s ease;
}

.nav-container {
    border-bottom: none;
  }
  .nav-container {
    position: fixed;
    background: #f3ece6;
    border-right: 1px solid #D1C6BB;
    width: 220px;
    height: 100dvh;
    left: 0;
    z-index: 99;
    top: 0;
    overflow-y: auto;
    transition: 0.4s ease;
    padding: 1rem;
    display: flex;
}

    .nav-container.nav-main.toggle-nav {
        left: 0;
        z-index: 10;
    }

.navActive .nav-container {
    left: 0;
}

.nav-container .nav-ul {
    width: 100%;
    margin: auto;
    padding: 0;
}

.nav-container .nav-li {
    margin: .5rem 0;
    display: block;
}

.nav-container a {
    padding: .5rem .5rem .5rem 1rem;
    /* color: #fff !important; */
    transition: padding 0.5s ease;
    text-decoration: none !important;
    outline: none !important;
    border-radius: 8px;
    font-weight: 500;
    display: flex;
    align-items: center;
    transition: all .3s ease-in-out;
}

    .nav-container a:hover img {
        opacity: 1;
    }

.nav-li a.active-nav, .nav-li a.active {
    color: #000 !important;
    background: #ffffff;
}

    .nav-li a.active-nav img, .nav-li a.active img {
        opacity: 1;
    }

.nav-li-icon {
    display: block;
    width: 20px;
    height: 20px;
    margin-right: .5rem;
}

    .nav-li-icon img {
        display: block;
        opacity: .3;
        transition: all .3s ease-in-out;
    }
.nav-link input{
    border: 0;
    padding: 0;
    background-color: transparent;
    outline: none;
}

.nav_fh_logo {
    max-width: 140px;
    margin: .2rem 0 1.5rem;
}

.nav-container .bg_gradient {
    background: linear-gradient(#f3ece6, #FFF6C6);
    position: absolute;
    left: 0;
}

.nav-container-content {
    display: flex;
    /* flex-wrap: wrap; */
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    overflow-y: auto;
}

    .nav-container-content button {
        display: block;
        max-width: 90%;
        margin: 0 auto;
        line-height: 1;
        padding-bottom: 10px;
        padding-top: 8px;
    }

.nav_user_porfile {
    display: flex;
    margin-bottom: 1rem;
    align-items: center;
}

.user {
    display: flex;
    flex-grow: 1;
    align-items: center;
}

.user_icon {
    width: 20px;
    margin-right: 5px;
}

.nav_user_name {
    font-size: 1rem;
    font-weight: 500;
    line-height: 1;
}

.user_options {
    cursor: pointer;
}

/* DASHBOARD */
.body_wrapper {
    display: flex;
}
.page_main_content{
  /* padding: 1rem; */
  flex-grow: 1;
  margin-left: 220px;
  width: calc(100vw - 240px);
}
/* .overall_details{} */

.details_box {
    background-color: #F3EFEB;
    border: 1px solid #D1C6BB;
    border-radius: 8px;
    padding: 1.3rem 1.2rem;
    text-align: center;
    height: 100%;
    line-height: 1;
}

.details_value {
    font-size: 2rem;
    font-weight: 500;
    margin-bottom: .875rem;
}

.overall_details .row {
    margin: 0 -.3rem;
}

.overall_details .col-md-4 {
    padding: 0 .3rem;
    margin: 0 0 2rem;
}

.details_name {
    color: #87786B;
    font-size: .9rem;
    font-weight: 500;
    margin-bottom: 2px;
}

.flight_details_heading {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1rem;
}
.search_div {
    /* border: 1px solid #D1C6BB; */
    border-radius: 8px;
    margin: 20px 0px;
    /* padding: 20px; */
}
.searchOptions {
    /* display: flex; */
    gap: 2rem;
    align-items: center;
    flex-wrap: wrap;
}
.searchOptionsBtnWrapper{
    display: flex;
    justify-content: start;
    align-items: flex-end;
    height: 100%;
    gap: 15px;
}
    .searchOptions label {
        padding: .4rem 0 .4rem .4rem;
        cursor: pointer;
    }

.search_box {
    display: flex;
    border: 1px solid #D1C6BB;
    border-radius: 8px;
    min-width: 345px;
    max-width: 25%;
}

    .search_box label {
        padding: .4rem 0 .4rem 1rem;
        cursor: pointer;
    }

        .search_box label img {
            display: inline-block;
            margin-bottom: 3px;
        }

    .search_box input {
        outline: none;
        border: 0;
        background: transparent;
        padding-right: 1rem;
        flex-grow: 1;
        margin-left: 5px;
    }

.currunt_month_year .month_year_dropdown {
    background: transparent;
    border: 0;
    outline: none;
    font-size: 1.1rem;
    font-weight: 700;
    color: #000000;
}

    .currunt_month_year .month_year_dropdown:active {
        background-color: #000000;
        color: #ffffff;
    }

.section_btn {
    background-color: #DCD4CC;
    font-size: .9rem;
    font-weight: 400;
    border-radius: 25px;
    padding: .5rem 1.1rem;
    display: inline-block;
    cursor: pointer;
    border: 1px solid #dcd4cc;
    color: #000000;
    text-decoration: none;
}

.details_arrow {
    padding: .5rem;
    height: 40px;
    width: 40px;
    text-align: center;
}

div:has(>table) {
    border-radius: 10px;
    border: 1px solid #D1C6BB;
    overflow-y: auto;
    /*height:60vh;*/
}

    table {
        width: 100%;
        /*text-transform: capitalize;*/
    }

        table tr {
            border-bottom: 1px solid #D1C6BB;
        }

        table tbody tr:last-child {
            border-bottom: 0;
        }

        table th {
            background-color: #DCD4CC !important;
            font-weight: 700;
        }

        table th,
        table td {
            padding: .6rem;
        }
        td{
            background-color: #ebe5df !important;
        }
    th img {
        margin-left: 5px;
    }

#tableDetailWrapper a.colHeader {
    color: #000000;
    text-decoration: none;
}
#tableDetailWrapper{
    font-size: 14px;
    width: 150%;
}
.center {
    text-align: center;
}
.pagination {
    display: inline-block;
}

#ContentPlaceHolder1_DataPager1 {
    display: flex;
}

.pagination a {
    /* color: #ffffff; */
    float: left;
    /* padding: 3px 12px;
        text-decoration: none; */
    transition: background-color .3s;
    /* border: 1px solid #4e4e4e;
        margin: 0 2px;
        border-radius: 7px;
        background: #282a2a; */

    background-color: #DCD4CC;
    font-size: .9rem;
    font-weight: 400;
    border-radius: 25px;
    padding: .5rem 1.1rem;
    display: inline flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border: 1px solid #dcd4cc;
    color: #000000;
    text-decoration: none;
    width: 45px;
    height: 45px;
    line-height: 1;
}

    .pagination a.active {
        background-color: #f3efeb;
        /* color: white;
            border: 1px solid #ffffff; */
    }

    .pagination a:hover:not(.active) {
        background-color: #f3efeb;
        /* border: 1px solid #ffffff; */
    }
.pageActiveSpan {
    /* background-color: #1c1c1c;
    color: white;
    border: 1px solid #ffffff; */
    float: left;
    /* padding: 3px 12px;
    text-decoration: none; */
    transition: background-color .3s;
    /* margin: 0 2px;
    border-radius: 7px; */

    background-color: #f3efeb;
    font-size: .9rem;
    font-weight: 400;
    border-radius: 25px;
    padding: .5rem 1.1rem;
    display: inline flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border: 1px solid #dcd4cc;
    color: #000000;
    text-decoration: none;
    width: 45px;
    height: 45px;
    line-height: 1;
}
#charterDetailsTable td{
    width: 25%;
}
.status_purchased {
    display: inline flex;
    align-items: center;
    background: #ffffff;
    border-radius: 100px;
    padding: .5rem .5rem .5rem .2rem;
    font-weight: 500;
    color: #3B7C47;
    text-transform: uppercase;
    line-height: 1;
}

    .status_purchased img {
        margin-right: 5px;
    }

.status_viewed {
    display: inline flex;
    align-items: center;
    background: #ffffff;
    border-radius: 100px;
    padding: .5rem .5rem .5rem .2rem;
    font-weight: 500;
    color: #6A5E53;
    text-transform: uppercase;
    line-height: 1;
}

    .status_viewed img {
        margin-right: 5px;
    }

.status_notviewed {
    display: inline flex;
    align-items: center;
    background: #F3EFEB;
    border-radius: 100px;
    padding: .5rem;
    font-weight: 500;
    color: #6A5E53;
    text-transform: uppercase;
    line-height: 1;
}
.status_notviewed img{
  margin-right: 5px;
}

/* Table pager */

.pager_container{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 1rem 0;
}
.pager_wrapper{
  display: flex;
  gap: .3rem;
}
.pager_btn.active{
  background-color: #f3efeb;
}


.input-group .btn, .input-group .btn:focus{
  z-index: 0;
}

    .input-group .btn.dropdown-toggle {
        background-color: #F3ECE6;
        border: 1px solid #D1C6BB;
        padding: .6rem 1rem;
        font-size: 1rem;
        font-weight: 400;
        border-radius: 8px;
        outline: none;
        /* color: #7a7673; */
    }

.dropdown-menu {
    background-color: #F3ECE6;
    border: 1px solid #D1C6BB;
}

.side_label {
    color: #87786B;
    font-size: .9rem;
    font-weight: 300;
}




/* Customize the label (the container) */
.checkbox_wrapper {
    display: block;
    position: relative;
    padding-left: 20px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    height: 20px;
    width: 20px;
}

    /* Hide the browser's default checkbox */
    .checkbox_wrapper input {
        position: absolute;
        opacity: 0;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    right: 0;
    height: 20px;
    width: 20px;
    background-color: #F9F7F5;
    border: 1px solid #A5917D;
    border-radius: 4px;
    cursor: pointer;
}

/* On mouse-over, add a grey background color */
.checkbox_wrapper:hover input ~ .checkmark {
    background-color: #F9F7F5;
}

/* When the checkbox is checked, add a blue background */
.checkbox_wrapper input:checked ~ .checkmark {
    background-color: #55A063;
    border: 1px solid #55A063;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkbox_wrapper input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkbox_wrapper .checkmark:after {
    left: 7px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid #ffffff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* .RegisterScreen{
    max-height: 50vh;
    overflow-y: auto;
} */

.table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
    color: #000000;
    font-size: .9rem;
    font-weight: 400;
    margin-bottom: 0;
}

    /* .table td, th {
        border: 1px solid #5a5a5a;
        text-align: left;
        padding: 5px;
        background-color: #FFF;
    }

    .table tr {
        background-color: #FFF;
    }
    .table > :not(caption) > * > * {
        border: 1px solid #5a5a5a;
        background-color: #FFF;
    } */
    .headingText {
        width: fit-content;
        margin: 10px auto;
        /* padding: 0px 10px; */
        text-decoration: underline;
        text-underline-position: under;
        font-size: 1em;
        font-weight: bold;
        text-align: center;
    }



.ScreensContainer {
    /* display: flex; */
}

.SubmenuBtns .menudatalist {
    display: flex;
    flex-direction: column;
}

/* Country dropdown */
/*the container must be positioned relative:*/
.autocomplete {
    position: relative;
    display: inline-block;
    width: 100%;
    /* -webkit-box-shadow: 0 5px 15px rgba(48, 48, 48, 0.3);
  box-shadow: 0 5px 15px rgba(48, 48, 48, 0.3); */
    border: 1px solid #D1C6BB;
    border-radius: 10px 0 0 10px;
    color: #000000;
    font-size: 1.12rem;
    outline: none !important;
    -webkit-appearance: none;
    background: #F3ECE6;
}

.autocomplete-items {
    position: absolute;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    width: 100%;
    max-height: 200px;
    overflow-y: auto;
}

    .autocomplete-items div {
        padding: 10px;
        cursor: pointer;
        background-color: #f3ece6;
        display: flex;
        align-items: center;
        width: 100%;
    }

        /*when hovering an item:*/
        .autocomplete-items div:hover {
            background-color: #D9CFC4;
            color: #000000;
        }

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
    background-color: #f6e100 !important;
    color: #000;
}

.autocomplete {
    position: relative;
}

#selectedCountry {
    cursor: pointer;
    display: flex;
    justify-content: start;
    align-items: center;
    padding: .6rem 1rem;
    font-size: 1rem;
}

    #selectedCountry img, .autocomplete-items img {
        margin-right: 5px;
    }

#countryDropdownInput {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    padding: 6px 12px;
    width: 100%;
    /* -webkit-box-shadow: 0 5px 15px rgba(48, 48, 48, 0.3);
  box-shadow: 0 5px 15px rgba(48, 48, 48, 0.3); */
    border: 1px solid #D1C6BB;
    border-radius: 10px 0 0 10px;
    color: #000000;
    font-size: 1rem;
    outline: none !important;
    -webkit-appearance: none;
    background: #F3ECE6;
}

    #countryDropdownInput.show {
        display: block;
    }

#ddl_country {
    padding: 3px 5px;
    display: none;
}

.fh_countryInputbox > div:first-child {
    width: 40%;
}

.fh_countryInputbox > div:last-child {
    width: 60%;
}

/*****************************************/
@media screen and (max-width: 1600px){
    #tableDetailWrapper{
        width: 200%;
    }
}

@media screen and (max-width: 1280px) {
    table{
        width: 300%;
    }
    .form-label{
        font-size: .75rem;
    }
}
@media screen and (max-width: 1024px) and (orientation: portrait), screen and (max-width: 1021px) and (orientation: landscape) {
    .login-page {
        flex-direction: column-reverse;
    }

    .login_right_side {
        height: 300px;
        width: 100%;
        background-position: center;
    }

    .login_left_side {
        width: 100%;
    }

    .legal {
        display: none;
    }

    .login_left_side_wrapper {
        margin-top: 0;
    }

    .legal_device {
        display: block;
    }

    .RegisterScreen {
        max-height: none;
        overflow-y: visible;
    }
}

@media screen and (max-width: 992px) {
    .login_box {
        width: 100%;
        padding: 1rem;
    }

    .login_fh_logo {
        margin: 0;
        margin-bottom: 1.5rem;
        max-width: 50%;
    }
    .page_main_content{
      padding-top: 3rem;
      width: 100%;
      margin-left: 0;
    }

    .nav-container {
        position: fixed;
        left: -220px;
        padding-top: 3rem;
    }
    #navIcon {
        display: block;
    }
    table{
        width: 400%;
    }
}
@media screen and (max-width: 767px) {
    .form-label{
        font-size: .875rem;
    }
    #tableDetailWrapper{
        width: 500%;
    }
}
